.Projects {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #004700;
}
.BG {
	background-color: #004700;
}
.Dis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #004700;
	font-weight: bolder;
}
.Body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004700;
}
.Heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.Discription {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 15px;
	text-align: left;
}
.Discription2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 15px;
}
